Browse files

update multi_json for compatibility with omniauth_desk strategy

  • Loading branch information...
1 parent e04541a commit add3cae960cda46bc26a3a54a3051bdb32b43d04 @chriswarren committed Jul 22, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 desk.gemspec
  2. +1 −1 lib/desk/version.rb
View
2 desk.gemspec
@@ -17,7 +17,7 @@ Gem::Specification.new do |s|
s.add_runtime_dependency('faraday', '~> 0.8.0')
s.add_runtime_dependency('faraday_middleware', '~> 0.8.0')
s.add_runtime_dependency('jruby-openssl', '~> 0.7.2') if RUBY_PLATFORM == 'java'
- s.add_runtime_dependency('multi_json', '~> 1.0.3')
+ s.add_runtime_dependency('multi_json', '~> 1.3')
s.add_runtime_dependency('multi_xml', '~> 0.4.0')
s.add_runtime_dependency('rash', '~> 0.3.1')
s.add_runtime_dependency('simple_oauth', '~> 0.1.4')
View
2 lib/desk/version.rb
@@ -1,4 +1,4 @@
module Desk
# The version of the gem
- VERSION = '0.3.0'.freeze unless defined?(::Desk::VERSION)
+ VERSION = '0.3.1'.freeze unless defined?(::Desk::VERSION)
end

0 comments on commit add3cae

Please sign in to comment.